.m-md-t-1{margin-top: 1rem;}
.m-md-t-2{margin-top: 2rem;}
.m-md-t-3{margin-top: 3rem;}
.m-md-t-4{margin-top: 4rem;}
.m-md-t-5{margin-top: 5rem;}

.m-md-b-1{margin-bottom: 1rem;}
.m-md-b-2{margin-bottom: 2rem;}
.m-md-b-3{margin-bottom: 3rem;}
.m-md-b-4{margin-bottom: 4rem;}
.m-md-b-5{margin-bottom: 5rem;}

.table {
    text-transform: uppercase;
}
